Subject: Bug#101: [PATCH] Make application suspend session on quit

From: Ezra Buehler <[email-masked]>
Date: Sat, 20 Apr 2013 23:00:54 +0200

Hi

Finally I got around to doing some work on your project. Following patch will not fully eliminate the problem, but it will at least do the trick for me ;)
I will try to fix the resuming issue too, but I can't promise that I will figure out how to…

And PLEASE use the e-mail address supplied in the patch (which is perfectly fine) when applying it, not like last time. I don't like having my good address out on the internet.

Cheers,
Ezra.